diff --git a/THANKS b/THANKS
index 82facfb..fdfbb54 100644
--- a/THANKS
+++ b/THANKS
@@ -1,29 +1,31 @@
-Thanks to following people. Their ideas/patches were used since 0.0.19
-(since maintainer change). Please let me know if your name is missing here and
-your idea/patch was used.
+Thanks to the following people. Their ideas/patches were used since 0.0.19 (since maintainer change). 
+Please let me know if your name is missing here and your idea/patch was used.
 
-Ismael Olea <ismael@olea.org>
-Daniel Leidert <daniel.leidert@wgdd.de>
-Robert P. J. Day <rpjday@mindspring.com>
-Tommy Reynolds <tommy.reynolds@megacoder.com>
-Coleman Kane <cokane@cokane.org>
-Shlomi Fish <shlomif@gmail.com>
-Braden McDaniel <braden@endoframe.com>
-Andreas Hoenen <andreas.hoenen@arcor.de>
-Graham Wilson <graham@debian.org>
-Joseph Parmelee <jparmele@wildbear.com>
-Jonathan Nieder <jrnieder@gmail.com>
-Ben Walton <bwalton@artsci.utoronto.ca>
-Luis Garrido <luisgarrido@users.sourceforge.net>
-Nathan Phillip Brink <ohnobinki@ohnopublishing.net>
-Christopher Yeleighton <giecrilj@stegny.2a.pl>
-Mike Frysinger <vapier@gentoo.org>
-Cyril Brulebois <kibi@debian.org>
-Matthias Andree <mandree@freebsd.org>
-Kacper Perschke <kacper.perschke@gmail.com>
-Marko Lindqvist <cazfi74@gmail.com>
-Ole Streicher <debian@liska.ath.cx>
-Knut Schönfels <knut.schoenfels@redknee.com>
-Roy Marples <roy@marples.name>
-Joost Pjotr Vermeer <jp@df5ea.net>
-Justin Turney <justin.turney@gmail.com>
+- Ismael Olea <ismael@olea.org>
+- Daniel Leidert <daniel.leidert@wgdd.de>
+- Robert P. J. Day <rpjday@mindspring.com>
+- Tommy Reynolds <tommy.reynolds@megacoder.com>
+- Coleman Kane <cokane@cokane.org>
+- Shlomi Fish <shlomif@gmail.com>
+- Braden McDaniel <braden@endoframe.com>
+- Andreas Hoenen <andreas.hoenen@arcor.de>
+- Graham Wilson <graham@debian.org>
+- Joseph Parmelee <jparmele@wildbear.com>
+- Jonathan Nieder <jrnieder@gmail.com>
+- Ben Walton <bwalton@artsci.utoronto.ca>
+- Luis Garrido <luisgarrido@users.sourceforge.net>
+- Nathan Phillip Brink <ohnobinki@ohnopublishing.net>
+- Christopher Yeleighton <giecrilj@stegny.2a.pl>
+- Mike Frysinger <vapier@gentoo.org>
+- Cyril Brulebois <kibi@debian.org>
+- Matthias Andree <mandree@freebsd.org>
+- Kacper Perschke <kacper.perschke@gmail.com>
+- Marko Lindqvist <cazfi74@gmail.com>
+- Ole Streicher <debian@liska.ath.cx>
+- Knut Schönfels <knut.schoenfels@redknee.com>
+- Roy Marples <roy@marples.name>
+- Joost Pjotr Vermeer <jp@df5ea.net>
+- Justin Turney <justin.turney@gmail.com>
+- Marc-André Lureau <marcandre.lureau@redhat.com>
+- Thomas Kuehne <thomas@kuehne.cn>
+- Ondřej Vašík <ovasik@redhat.com>

